=== debian/control ===
Source: apticron
Section: admin
Priority: extra
Maintainer: Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>
Build-Depends-Indep: debhelper (>> 3.0.0), po-debconf
Standards-Version: 3.6.1

Package: apticron
Architecture: all 
Depends: apt-listchanges (>= 2.59), mailx, debconf, coreutils, iproute
Description: cron-script to mail impending apt updates
 apticron is a simple script to mail about impending apt updates
 such as security updates.
