## apticron 1.1.13

=== debian/changelog ===
apticron (1.1.13) unstable; urgency=low

  * Add PT translation courtesty of <freedebian@netcabo.pt>. (Closes: #330052)
  * No longer exit on apt-get update failure. (Closes: #328989)
  * Sort the list of packages. (Closes: #323723)
  * No longer depend on coreutils. (Closes: #316416)

 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Wed, 28 Sep 2005 14:04:34 +0100
