=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: apticron
 Architecture: all 
-Depends: apt-listchanges (>= 2.59), mailx, debconf, coreutils, iproute
+Depends: apt-listchanges (>= 2.59), mailx, debconf | debconf-2.0, iproute
 Description: cron-script to mail impending apt updates
  apticron is a simple script to mail about impending apt updates
  such as security updates.
