## apticron 1.1.16

=== debian/changelog ===
apticron (1.1.16) unstable; urgency=low

  * Added apt (>= 0.6.8) as dependency because apticron uses the
    --allow-unauthenticated feature wich was started in that apt version.
  * Fixed problem generating changelog output in the email body. Thanks to
    Michael Kaaden. (Closes: #370674)
  * Fixed minor lintian warnings.
  * Fixed simple fuzzy messages in all languages.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Fri, 16 Jun 2006 07:14:07 -0400

apticron (1.1.15) unstable; urgency=low

  * Fixed Tassia's name in control file.
  * Added Colm MacCarthaigh as uploader. 

 -- Tassia Camoes Araujo <tassia@debian-ba.org>  Fri, 19 May 2006 21:54:00 -0500

apticron (1.1.14) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * Added Vietnamese po translation. Thanks to Clytie Siddall.
    (Closes: #308928)
  * Added German po translation. Thanks to Johannes Starosta.
    (Closes: #349539)
  * Added Japanese po translation. Thanks to Kenshi Muto. (Closes: #306945)
  * Added Czech po translation. Thanks to Miroslav Kure. (Closes: #315818)
  * Added Swedish po translation. Thanks to Daniel Nylander. (Closes: #331301)
  * Added Italian po translation. Thanks to Luca Monducci. (Closes: #345531)
  * Added Spanhish po translation. Thanks to . César Gómez Martín.
    (Closes: #333873)

  [ Tassia Camoes Araujo ]
  * Rewrote the code that handles the debconf e-mail configuration.
   (Closes: #316074)
  * Cleaned-up the rules file.
  * Changed debonf compatibility level to 5.
  * Updated standard version to 3.7.2 (no changes)
  * Fixed error in manpage removing a character with accent.

  [ Tiago Bortoletto Vaz ]
  * Removed .svn dirs by using svn-buildpackage. Thanks to Marc Haber.
    (Closes: #341245)
  * Fixed locales problem. Thanks to Ondra Kudlik. (Closes: #330685).
  * Fixed typo problem in pot file. Thanks to Clytie Siddall.
    (Closes: #308929).
  * Added 3600 range random to cron running. Thanks to Anders Henke.
    (Closes: #316101)

  [ Tassia Camoes Araujo ]
  * Fixed problems to deal with file repositories. (Closes: #340272)

  [ Tiago Bortoletto Vaz ]
  * Close NMU bug that fixes LANG problem. Thanks to Alessandro Iurlano.
    (Closes: #301395)

  [ Tassia Camoes Araujo ]
  * Switch to aptitude instead of apt-get in apticron's notifications.
    Thanks to Filippo Giunchedi (Closes: #325394)

 -- Tassia Camoes Araujo <tassia@debian-ba.org>  Thu, 18 May 2006 16:30:41 -0500
