## apticron 1.1.16-0ubuntu0.1~prop1

=== debian/changelog ===
apticron (1.1.16-0ubuntu0.1~prop1) edgy-proposed; urgency=low

  * SRU for Edgy (Closes: LP #69438)
    - Fix bashism in cron.daily

 -- John Dong <jdong@ubuntu.com>  Sun, 29 Apr 2007 00:02:42 -0400
