## apticron 1.1.19

=== debian/changelog ===
apticron (1.1.19) unstable; urgency=low

  * Removed capitalized subject in apticron file. Thanks to martin f krafft.
    (Closes: #383154)
  * Added new portuguese translation for debconf. Thanks to Rui Branco.
    (Closes: #330052)
  * Added new german translation for debconf. Thanks to Johannes Starosta.
    (Closes: #349539)
  * Fix broken conditional. Thanks to Nis Martensen. (Closes: #370674)
  * Put po-debconf in Build-depends (policy 7.6)
  * Fix no encode declaration in pt.po 

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 25 Oct 2006 19:44:15 -0300

apticron (1.1.18) unstable; urgency=low

  * Removed bashism in cron.daily. Thanks to Klaus Ethgen and Rodrigo Campos.
    (Closes: #381122)
  * Added new dutch po-debconf translation. Thanks to Kurt De Bree.
    (Closes: #381852)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon,  7 Aug 2006 18:55:28 -0400

apticron (1.1.17) unstable; urgency=low

  * put "Default: root" as non-translatable in templates file. Thanks to
    Thomas Huriaux. (Closes: #378098).
  * add a little sentence in package description about cron-apt, recommending
    it for more complex APT tasks. Thanks to Marc Haber. (Closes: #341246)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 23 Jul 2006 20:39:55 -0400
