## apticron 1.1.20

=== debian/changelog ===
apticron (1.1.20) unstable; urgency=low

  * Fix problem with debconf pt translation. Thanks to Christian Perrier.
    (Closes: #403494)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon,  1 Jan 2007 21:37:03 -0300
