=== debian/control ===
Source: apticron
Section: admin
Priority: extra
Maintainer: Tiago Bortoletto Vaz <tiago@debian-ba.org>
Uploaders: Tassia Camoes Araujo <tassia@debian-ba.org>, Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>
Build-Depends: debhelper (>= 5), po-debconf
Standards-Version: 3.7.2

Package: apticron
Architecture: all 
Depends: apt-listchanges (>= 2.59), mailx, debconf | debconf-2.0, iproute, apt (>= 0.6.8)
Description: cron-script to mail impending apt updates
 apticron is a simple script to mail about impending apt updates such as
 security updates. If you need to schedule more complex APT tasks we recommend
 you use the (more complex) cron-apt tool.
