=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:  
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	debconf-updatepo
	dh_clean
	
install: build
	mkdir -p $(CURDIR)/debian/apticron/usr/sbin/
	cp apticron ${CURDIR}/debian/apticron/usr/sbin/
	chmod 0755 ${CURDIR}/debian/apticron/usr/sbin/apticron
	dh_testroot
	dh_installdirs
	dh_installdebconf	

# Build architecture-independent files here.
binary-indep: build install
	dh_installcron
	dh_installman apticron.1
	dh_installchangelogs
	dh_installdocs
	dh_installdeb
	dh_compress
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: 

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
