=== debian/control ===
Source: apticron
Section: admin
Priority: extra
Maintainer: Tiago Bortoletto Vaz <tiago@debian-ba.org>
Uploaders: Tassia Camoes Araujo <tassia@debian-ba.org>, Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>, Micah Anderson <micah@debian.org>
Build-Depends: debhelper (>= 5), po-debconf
Standards-Version: 3.8.0
Vcs-Browser: http://git.debian.org/git/collab-maint/apticron.git
Vcs-Git: git://git.debian.org/git/collab-maint/apticron.git

Package: apticron
Architecture: all
Depends: mailx, debconf | debconf-2.0, apt (>= 0.6.8), ucf (>= 0.28)
Recommends: apt-listchanges, iproute
Description: cron-script to mail impending apt updates
 apticron is a simple script to mail about impending apt updates such as
 security updates. If you need to schedule more complex APT tasks we recommend
 you use the (more complex) cron-apt tool.
