## apticron 1.1.25

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Tiago Bortoletto Vaz <tiago@debian-ba.org>
-Uploaders: Tassia Camoes Araujo <tassia@debian-ba.org>, Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>, Micah Anderson <micah@debian.org>
+Uploaders: Tassia Camoes Araujo <tassia@debian-ba.org>, Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>
 Build-Depends: debhelper (>= 5), po-debconf
 Standards-Version: 3.8.0
 Vcs-Browser: http://git.debian.org/git/collab-maint/apticron.git
