## apticron 1.1.27

=== debian/changelog ===
apticron (1.1.27) unstable; urgency=low

  * Improve README.Debian and package description. Thanks to Osamu Aoki.
   (Closes: #512825)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Fri, 30 Jan 2009 15:04:10 -0300

apticron (1.1.26) unstable; urgency=low

  * Fix annoying error message when using ipv6. Thanks to pilotinternet;
    (Closes: #500955)
  * debian/control:
    + replace mailx to bsd-mailx | mailutils, since heirloom-mailx provides
      mailx and is not compatible with our command line used to add UTF-8
      charset in mail header. Thanks to John Eikenberry; (Closes: #502790)
    + improve package description. Thanks to Filipus Klutiero;
      (Closes: #507534)
    + add Dm-Upload-Allowed field;
    + use ${misc:Depends};
    + point Vcs-Browser to gitweb;
  * apticron.1:
    + fix minor typo issue.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 21 Dec 2008 19:36:23 -0300
