## apticron 1.1.35

=== debian/changelog ===
apticron (1.1.35) unstable; urgency=low

  * Add a new option for custom email subject. Thanks to Georgi Alexandrov.
    (Closes: #533400)
  * Add Finish translation for debconf. Thanks to Esko Arajärvi.
    (Closes: #536515)
  * Fix a minor typographic issue in the potfile template for debconf.
  * debian/control:
    + depends on mailx, once we (hopefully) support all current mailx packages.
      Thanks to Tuomas Jormola. (Closes: #536197)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Fri, 14 Aug 2009 22:02:10 -0300

apticron (1.1.34) unstable; urgency=low

  * Remove useless debian/doc dir.
  * debian/control:
    + update Policy version to 3.8.2.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon, 06 Jul 2009 11:46:17 -0300

apticron (1.1.33) unstable; urgency=low

  * uncomment line which sends the daily email. Thanks to Alexander Galanin.
    (Closes: #535800)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 05 Jul 2009 08:56:30 -0300

apticron (1.1.32) unstable; urgency=low

  * Use specific mailx parameters for heirloom-mailx. Thanks to Nis Martensen
    for the patch. (Closes: #530347)
  * debian/control:
    + remove inactive uploaders.
    + remove heirloom-mailx from Conflicts due to the fix in #530347.
  * Support listing packages on hold by both dselect/apt-get and aptitude. This
    can be chosen through the new config var NOTIFY_HOLDS. Thanks to Daniel B.
    for reporting this. (Closes: #530655)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Tue, 26 May 2009 16:40:56 -0300

apticron (1.1.31) unstable; urgency=low

  * debian/control:
    + heirloom-mailx placed into Conflicts section due to its incompatibility
      with some standard mailx parameters.
  * Using mailx command back in apticron instead of bsd-mailx in order to
    support mailutils. Thanks to Alexander Galanin. (Closes: #526773)
  * Return 'true' when calling date command to avoid to break apticron when it
    touches an invalid date (ex. during transitions to daylight saving). Thanks
    to Simon Waters. (Closes: #522961)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 03 May 2009 17:14:49 -0300

apticron (1.1.30) unstable; urgency=low

  * Call /usr/bin/bsd-mailx instead of /usr/bin/mailx in order to avoid using
    an incompatible mailx packages such as heirloom-mailx. Note that it will
    work considering heirloom-mailx will not provide bsd-mailx - which I guess
    so. Thanks to Frédéric Perrin. (Closes: 524169)
  * debian/control:
    + Update Policy version to 3.8.1;

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Tue, 21 Apr 2009 22:40:46 -0400

apticron (1.1.29) unstable; urgency=low

  * Fix the unneeded strict permission in cronjob and conf files. Thanks to
    Gian Piero Carrubba. (Closes: #518102)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon, 09 Mar 2009 15:31:08 -0400
