=== debian/control ===
Source: apticron
Section: admin
Priority: extra
Maintainer: Tiago Bortoletto Vaz <tiago@debian-ba.org>
Build-Depends: debhelper (>= 5), po-debconf
Standards-Version: 3.8.2
Dm-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=collab-maint/apticron.git
Vcs-Git: git://git.debian.org/git/collab-maint/apticron.git

Package: apticron
Architecture: all
Depends: mailx, apt (>= 0.6.8), ucf (>= 0.28), ${misc:Depends}
Recommends: apt-listchanges, iproute
Description: simple tool to mail about pending package updates
 apticron is a simple script which sends daily emails about pending package
 updates such as security updates.
