## apticron 1.1.42

=== debian/changelog ===
apticron (1.1.42) unstable; urgency=low

  * Avoid exiting with error when testing if a package is installed. Thanks to
    Alexander Galanin for the patch. (Closes: #584600)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 14 Jun 2010 02:18:43 -0300

apticron (1.1.41) unstable; urgency=low

  * Fix return value in cronjob. Thanks to Holger Levsen. (Closes: #574461)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 26 May 2010 22:30:34 -0300

apticron (1.1.40) unstable; urgency=low

  * Add new option NOTIFY_NEW. Thanks to Teodor. (Closes: #531002, #557209)
  * Add number of pending updates to mail subject. Thanks to Michel.
   (Closes: #581241)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 15 May 2010 02:24:15 +0000
