## apticron 1.1.45

=== debian/changelog ===
apticron (1.1.45) unstable; urgency=low

  * Improve re for matching hold packages. Thanks to Slavko. (Closes: #607826)
  * Remove cron.daily from old apticron installations. Thanks to Salvatore
    Bonaccorso. (Closes: #587597)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 03 Jan 2011 12:02:43 -0200

apticron (1.1.44) unstable; urgency=low

  * Fix DIFF_ONLY issue which was reporting wrong number of previously reported
    packages. Thanks to Dermot O'Dwyer. (Closes: #596919)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 28 Sep 2010 00:32:48 -0300

apticron (1.1.43) unstable; urgency=low

  * Remove deprecated cron.daily file. Thanks to Piotr Lewandowski.
    (Closes: #587597)

 -- Tássia Camões Araújo <tassia@gmail.com>  Sun, 29 Aug 2010 23:19:02 -0300
