## apticron 1.1.49

=== debian/changelog ===
apticron (1.1.49) unstable; urgency=low

  * Set locale to C rather than en to avoid warning messages in systems which
    have no English locales installed. Thanks to gregor herrmann.
    (Closes: #624288)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 27 Apr 2011 08:17:50 -0300

apticron (1.1.48) unstable; urgency=low

  * Suggesting apt-get dist-upgrade instead of aptitude, once apticron's
    behavior comes from a list of packages generated by apt-get, which can
    point some upgrades not considered by aptitude. Thanks to Philip Hands.
    (Closes: #609059)
  * Fixing NUM_PACKAGES which was not appearing in MAILX_SUBJECT. Thanks to
    Sylvain Ferriol. (Closes: #621730)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 21 Apr 2011 14:10:47 -0300

apticron (1.1.47) unstable; urgency=low

  [ patches by Gian Piero Carrubba ]
  * Run every hour via cron.d snippet just exiting if fully executed in the
    past 24h. (Closes: #587597)
  * Reword the '--cron' parameter help message.
  * Move the timestamp file to /var/lib/apticron as it now exists.
  * cron.d snippet: cleanly exit if apticron has been removed.
  * Supposedly trap all errors when parsing existent cron.d snippet.

  [ Tiago Bortoletto Vaz]
  * Add Danish translation. Thanks to Joe Dalton. (Closes: #623093)
  * Add hostname options suggested by hostname manpage to avoid warnings.
    Thanks to Simon Waters. (Closes: #613504)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 20 Apr 2011 23:32:32 -0300

apticron (1.1.46) unstable; urgency=low

  * Add Slovak po-debconf translation. Thanks to Slavko. (Closes: #611557)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 30 Jan 2011 15:40:07 -0200
