=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: admin
 Priority: extra
 Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
+Uploaders: Tássia Camões Araújo <tassia@gmail.com>
 Build-Depends: debhelper (>= 6.0.7~), po-debconf
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Browser: http://git.debian.org/?p=collab-maint/apticron.git
 Vcs-Git: git://git.debian.org/git/collab-maint/apticron.git
 
 Package: apticron
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: mailx, apt (>= 0.6.8), ucf (>= 0.28), cron, ${misc:Depends}
 Recommends: apt-listchanges, iproute
 Description: Simple tool to mail about pending package updates
