=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
 Uploaders: Tássia Camões Araújo <tassia@gmail.com>
 Build-Depends: debhelper (>= 6.0.7~), po-debconf
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=collab-maint/apticron.git
 Vcs-Git: git://git.debian.org/git/collab-maint/apticron.git
 
@@ -16,4 +16,4 @@
 Description: Simple tool to mail about pending package updates
  Apticron is a simple script which sends daily emails about pending package
  updates such as security updates, properly handling packages on hold both by
- deselect and aptitude.
+ dselect and aptitude.
