## apticron 1.1.53

=== debian/changelog ===
apticron (1.1.53) unstable; urgency=low

  * Add an option to (not) use --all-fqdns from hostname command.
    (Closes: #645988)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 02 Mar 2012 21:50:53 +0000
