## apticron 1.1.56

=== debian/changelog ===
apticron (1.1.56) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * Fix cron_run path in manpage. Thanks to Tim Phipps. (Closes: #706199)

  [ Andreas Henriksson ]
  * Recommend iproute2 instead of transitional package iproute

  [ Tiago Bortoletto Vaz ]
  * Fix handling packages in hold by aptitude. Thanks to Kiko Piris. (Closes:
    #707230)
  * Add -f parameter to hostname as default behavior. Thanks to Eduardo dos
    Santos Leggiero. (Closes: #721123)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 03 Aug 2014 15:37:19 -0400
