## apticron 1.1.57

=== debian/changelog ===
apticron (1.1.57) unstable; urgency=medium

  * Depends on cron | cron-daemon, then it may work together with other cron
    system, such as bcron-run and systemd-cron. Thanks to Lorenzo Beretta.
    (Closes: #758034)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 01 Oct 2014 12:23:11 -0400
