=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: apticron
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2)
-Depends: mailx, apt (>= 0.6.8), ucf (>= 0.28), cron, bzip2, ${misc:Depends}
+Depends: mailx, apt (>= 0.6.8), ucf (>= 0.28), cron | cron-daemon, bzip2, ${misc:Depends}
 Recommends: apt-listchanges, iproute2
 Description: Simple tool to mail about pending package updates
  Apticron is a simple script which sends daily emails about pending package
