## apticron 1.1.58ubuntu1

=== debian/changelog ===
apticron (1.1.58ubuntu1) xenial; urgency=medium

  * Treat s-nail the same as heirloom-mailx (Closes: #812719, LP: #1562229)

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 10 Apr 2016 11:52:35 -0600

apticron (1.1.58) unstable; urgency=medium

  * Remove deprecated "--force-yes" option. Now "-qq" no longer depends on
    "--allow-unauthenticated", so it has also been removed for security
    reasons. Thanks to Landry MINOZA. (Closes: #806948)
  * Fix ALL_FQDNS condition. Thanks to Jakob Thomas. (Closes: #805483)
  * Fix apticron not honoring aptitude holds. Thanks to Christoph Mitasch.
    (Closes: #782500)
  * Depends on apt >= 1.1~exp9.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 15 Jan 2016 08:53:52 -0500
