=== debian/control ===
Source: apticron
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
Uploaders: Tássia Camões Araújo <tassia@gmail.com>
Build-Depends: debhelper (>= 6.0.7~), po-debconf
Standards-Version: 3.9.6
Vcs-Browser: http://git.debian.org/?p=collab-maint/apticron.git
Vcs-Git: git://git.debian.org/git/collab-maint/apticron.git

Package: apticron
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: mailx, apt (>= 1.1~exp9), ucf (>= 0.28), cron | cron-daemon, bzip2, ${misc:Depends}
Recommends: apt-listchanges, iproute2
Description: Simple tool to mail about pending package updates
 Apticron is a simple script which sends daily emails about pending package
 updates such as security updates, properly handling packages on hold both by
 dselect and aptitude.
