=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	dh_installman apticron.1
 	dh_installchangelogs
 	dh_installdocs
+	dh_lintian
 	dh_installdeb
 	dh_compress
 	dh_fixperms
