## apticron 1.1.58ubuntu2

=== debian/changelog ===
apticron (1.1.58ubuntu2) zesty; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Use a secure URL for VCS
  * debian/rules:
    - Add recommended build-arch and build-indep targets.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 03 Feb 2017 09:28:26 +0530
