=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
 Uploaders: Tássia Camões Araújo <tassia@gmail.com>
-Build-Depends: debhelper (>= 6.0.7~), po-debconf
+Build-Depends: debhelper (>= 9), po-debconf
 Standards-Version: 3.9.6
-Vcs-Browser: http://git.debian.org/?p=collab-maint/apticron.git
+Vcs-Browser: https://git.debian.org/?p=collab-maint/apticron.git
 Vcs-Git: git://git.debian.org/git/collab-maint/apticron.git
 
 Package: apticron
