## apticron 1.1.61

=== debian/changelog ===
apticron (1.1.61) unstable; urgency=medium

  * Fix duplicate IP in mail report.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 25 Dec 2016 18:58:45 -0500

apticron (1.1.60) unstable; urgency=medium

  * Fix for s-nail. Thanks to Nick Coleman. (Closes: #812719)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 25 Dec 2016 08:30:55 -0500

apticron (1.1.59) unstable; urgency=medium

  * Add trailing slash to DIRCACHE and make apt-listchanges happy.
    Thanks to Landry MINOZA. (Closes: #837413)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 13 Sep 2016 12:25:39 -0400
