## apticron 1.1.61ubuntu1

=== debian/changelog ===
apticron (1.1.61ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Keep packaging tweaks for now.
      - debian/compat: Bump to 9.
    + debian/control:
      - Build-depend on debhelper (>= 9).
      - Use a secure URL for VCS
    + debian/rules:
      - Add recommended build-arch and build-indep targets.
  * Dropped change:
    + Treat s-nail the same as heirloom-mailx.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 23 May 2017 20:29:15 +0530
