## apticron 1.1.62ubuntu1

=== debian/changelog ===
apticron (1.1.62ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Keep packaging tweaks for now.
      - debian/compat: Bump to 9.
    + debian/control:
      - Build-depend on debhelper (>= 9).
      - Use a secure URL for VCS
    + debian/rules:
      - Add recommended build-arch and build-indep targets.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 05 Nov 2017 00:33:46 +0530

apticron (1.1.62) unstable; urgency=medium

  [ Tiago Bortoletto Vaz ]
  * Make apticron configuration stateless. Thanks to Gioele Barabucci for the
    patch. (Closes: #850852)
  * Fix cron file path in manpage. Thanks to Bruno Bierbaumer. (Closes:
    #777575)
  * Add BUGS section in manpage explaining the issue with apticron reporting
    non-installed packages, which is not a bug from apticron itself.
    (Closes: #760177)
  * Add --allow-change-held-packages to apt-get calls. Thanks to Michel, Vincas
    Dargis and Michael Lange for reporting. (Closes: #816959, #781639, #840064)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 31 Aug 2017 19:04:10 -0400
