=== debian/control ===
Source: apticron
Section: admin
Priority: optional
Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: po-debconf, debhelper (>= 9.20160709~)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/apticron
Vcs-Git: https://salsa.debian.org/debian/apticron.git

Package: apticron
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: bsd-mailx | mailx, apt (>= 1.1~exp9), ucf (>= 0.28), cron | cron-daemon, bzip2, ${misc:Depends}
Recommends: apt-listchanges, iproute2, gpg
Description: Simple tool to mail about pending package updates - cron version
 Apticron is a simple script which sends daily emails about pending package
 updates such as security updates, properly handling packages on hold both by
 dselect and aptitude.

Package: apticron-systemd
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: bsd-mailx | mailx, apt (>= 1.1~exp9), systemd, bzip2, ${misc:Depends}
Conflicts: apticron
Recommends: apt-listchanges, iproute2, gpg
Description: Simple tool to mail about pending package updates - systemd version
 Apticron is a simple script which sends daily emails about pending package
 updates such as security updates, properly handling packages on hold both by
 dselect and aptitude.
 .
 This package uses a systemd timer instead of a cron job to run apticron.
