## apticron 1.2.1

=== debian/changelog ===
apticron (1.2.1) unstable; urgency=medium

  * Stateless configuration back. Thanks to Gioele Barabucci. (Closes: #879275)
  * Fix prompting not modified conffiles. Thanks to Andreas Beckmann.
    (Closes: #905179)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 21 Aug 2018 12:19:31 -0400
