=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
-Build-Depends: po-debconf, debhelper (>= 9.20160709~)
-Standards-Version: 4.1.3
+Build-Depends: po-debconf, debhelper (>= 9.20160709~), dh-exec
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/debian/apticron
 Vcs-Git: https://salsa.debian.org/debian/apticron.git
