## apticron 1.2.3+nmu1

=== debian/changelog ===
apticron (1.2.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Oct 2019 14:00:18 -0400

apticron (1.2.3) unstable; urgency=medium

  * Add ‘debian/dirs’ and ‘debian/manpages’ to -sytemd binary. Thanks to
    Guilhem Moulin. (Closes: 934863)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 28 Sep 2019 21:12:17 -0400

apticron (1.2.2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Tiago Bortoletto Vaz ]
  * Fix var name in apticron.conf. Thanks to Alex Hofbauer.
    (Closes: #920352)
  * No reason to include temporary, deprecated, tentative, or failed IPv6
    addresses in output. Thanks to martin f krafft. (Closes: #935295)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 28 Sep 2019 20:43:13 -0400
