## apticron 1.2.5

=== debian/changelog ===
apticron (1.2.5) unstable; urgency=medium

  * Source upload for release unblock request at #962921

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 29 Mar 2021 08:59:49 -0400

apticron (1.2.4) unstable; urgency=medium

  * Fix tempfile warning message. (Closes: #962921)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 20 Mar 2021 11:45:39 -0400
