## apticron 1.2.7

=== debian/changelog ===
apticron (1.2.7) unstable; urgency=medium

  * Fix manpage deprecated cron.daily line. Thanks to Joseph Nahmias.
    Closes: #952680
  * Avoid raising an error when last_run file doesn't exist due to a previous
    purge. Won't affect functionality. Thanks to Slavko. Closes: #1012411
  * Update Standards-Version.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 15 Jun 2023 09:19:04 -0400
